Pendant l'installation du P-touch Editor 5.1, le message "Désinstallez la version précédente du logiciel" apparaît.

Image

 

 

Si vous aviez installé une version précédente de P-touch Editor 5.1 sur votre ordinateur, ce message apparaît. Cliquez [OK] pour continuer l'installation. Le programme désinstallera SEULEMENT la version précédente de P-touch Editor 5.0 ou 5.1, mais PAS la version de P-touch Editor 4.2.

Si vous n'avez pas obtenu de réponse satisfaisante à votre question, avez-vous vérifié d'autres FAQ?

Avez-vous consulté les manuels?

Pour toute assistance supplémentaire, contactez le service clientèle de Brother:

Modèles apparentés

PT-1230PC, PT-18R, PT-1950, PT-2100, PT-2430PC, PT-2700, PT-2730, PT-3600, PT-7600, PT-9500PC, PT-9600, PT-9700PC, PT-9800PCN, QL-1050, QL-1050N, QL-1060N, QL-500, QL-500A, QL-550, QL-560, QL-570, QL-580N, QL-650TD, QL-700, RJ-4030, RJ-4040, TD-4000, TD-4100N

Commentaires sur le contenu

Merci d'indiquer vos commentaires ci-dessous. Ils nous aideront à améliorer notre support.

Étape 1: Comment qualifieriez-vous les informations figurant sur cette page?

Étape 2: €Souhaitez-vous ajouter des commentaires?

Ce formulaire a pour seul but de nous faire part de vos commentaires.